#holst{
  margin-top: 40px;
  width: 700px;
  height: 700px;
  background-color: #51768C
}
#can6, #can1, #can2,#can3,#can4,#can5{
  margin: 40px;

  background-color: black;
}
#imgOver{
  position: absolute;
}
.top-buffer { margin-top:20px; }

.btn-group-vertical{

    bottom: 0;
    right: 0;
    padding-top: 40px;
}
.card{
  margin-top: 30px;
}
.nav-link{
  font-size: 25px;
}
.btn-group-vertical > button,a{
    margin-bottom:10px;
    border-radius:10px !important;
}
